/* 标题 开始 */

.tit_box {
  text-align: center;
  /*--- yuanna 二次新增  修改padding start ---*/
  /* padding: 100px 0px 60px; */
  padding-bottom: 30px;
  padding-top: 20px; /* yuanna update */
  /*--- yuanna 二次新增 修改padding end ---*/
}

.tit_box p {
  font-size: 34px;
  color: #333;
  margin-bottom: 10px;
}

/* 标题 结束 */

/* 公司简介 开始 */

.profile_box {
  width: 100%;
  /*--- yuanna 二次新增 修改height start ---*/
  height: 450px;
  /*--- yuanna 二次新增 修改height end ---*/
  position: relative;
  margin-bottom: 100px;
}

.square {
  width: 150px;
  height: 150px;
  background-color: #d90003;
  position: absolute;
  top: 0px;
  right: 0px;
  z-index: -1;
}

.profile_text_box {
  width: 46.6%;
  float: left;
}

.about_logo {
  width: 222px;
  display: inline-block;
  margin-top: 23px;
}

.profile_little_tit {
  margin-top: 25px;
  position: relative;
  padding-bottom: 50px;
}

.profile_little_tit:after {
  content: '';
  width: 60px;
  height: 1px;
  background-color: #d90000;
  position: absolute;
  bottom: 0px;
  left: 0px;
}

.profile_little_tit span {
  font-size: 28px;
  color: #333;
  padding-right: 14px;
  position: relative;
}

.profile_little_tit span + span {
  padding-left: 15px;
}

.profile_little_tit span + span:before {
  content: '';
  width: 1px;
  height: 16px;
  background-color: #999;
  position: absolute;
  top: calc(50% - 8px);
  left: 0px;
}

.profile_content {
  height: 135px;
  margin-top: 50px;
  overflow-y: auto;
}

.profile_content p {
  font-size: 16px;
  line-height: 30px;
  color: #666;
}

.profile_content p + p {
  margin-top: 14px;
}

.profile_img {
  width: 46.5%;
  float: right;
  margin-right: 20px;
  margin-top: 20px;
}

/* 公司简介 结束 */

/* 文化基因 开始 */

.grey_page {
  background-color: #fafafa;
}

.philosophy {
  padding-bottom: 120px;
}

.philosophy_left {
  width: 48.3%;
  float: left;
  height: 450px;
  position: relative;
}

.philosophy_img {
  width: 100%;
}

.words {
  padding: 22px 45px;
  background-color: #d90000;
  position: absolute;
  bottom: -20px;
  right: -20px;
}

.words_img {
  width: 162px;
}

.philosophy_right {
  width: 43%;
  height: 450px;
  float: right;
  margin-top: 40px;
}

.icon_circle {
  width: 82px;
  height: 82px;
  border-radius: 50%;
  background-color: #fff;
  box-shadow: 0px 15px 20px 0px rgba(158, 165, 179, 0.1);
  position: relative;
  float: left;
}

.icon_circle img {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  margin: auto;
}

.philosophy_info {
  width: 79%;
  /* height: 76px; */
  float: right;
  overflow-y: auto;
}

.philosophy_info_top {
  font-size: 22px;
  color: #333;
  margin-top: 8px;
}

.philosophy_info_bottom {
  font-size: 16px;
  color: #666;
  margin-top: 15px;
}

.philosophy_info_box + .philosophy_info_box {
  margin-top: 68px;
}

/* 文化基因 结束 */

/* 全面质效 开始 */

.quality_top {
  width: 100%;
  background-color: #fff;
  box-shadow: 0px 15px 30px 0px rgba(173, 173, 173, 0.25);
  position: relative;
}

.cup {
  width: 10.8%;
  position: absolute;
  bottom: 0px;
  right: 0px;
  /* z-index: -1; */
}

.red_bg {
  width: 33%;
  /* height: 100%; */
}

.quality_desc {
  display: inline-block;
  width: 520px;
  font-size: 24px;
  color: #333;
  vertical-align: middle;
  margin-left: 63px;
}

.quality_desc_mobile {
  display: none;
}

.quality_bottom {
  margin: 80px 23px 106px;
}

.quality_bottom img {
  width: 19.4%;
  vertical-align: middle;
  display: block;
  float: left;
}

.quality_bottom img + img {
  margin-left: 7.466%;
}

/* 全面质效 结束 */

/* 知行合一 开始 */

.walk_talk {
  padding-bottom: 83px;
}

.walk_talk_left {
  width: 46.6%;
  float: left;
  margin-top: 50px;
}

.walk_talk_left_tit {
  font-size: 40px;
  color: #333;
  font-weight: 600;
}

.walk_talk_left_text {
  height: 150px;
  overflow-y: auto;
  font-size: 16px;
  line-height: 34px;
  color: #666;
  margin-top: 40px;
}

.walk_talk_right {
  width: 48.3%;
  height: 320px;
  float: right;
  position: relative;
}

.rect_bg {
  width: 100%;
  height: 53%;
  background-color: #d90000;
  margin-top: 150px;
}

.walk_talk_right_img {
  width: 89.6%;
  height: 290px;
  background-color: #fff;
  position: absolute;
  top: 0px;
  left: 30px;
}

/* 知行合一 结束 */

.container_map {
  max-width: 100%;
  min-width: 1200px;
  margin: 0px auto;
  overflow: hidden;
}

#contact_us > .container {
  overflow: hidden;
  z-index: 10;
  margin-bottom: -170px;
  position: relative;
}

@media (max-width: 767px) {
  /* 标题 开始 */
  .tit_box {
    padding: 20px 0px 20px;
  }
  .tit_box p {
    font-size: 22px;
    margin-bottom: 6px;
  }
  /* 标题 结束 */
  /* 公司简介 开始 */
  .profile_box {
    width: 100%;
    height: auto;
    position: relative;
    margin-bottom: 20px;
  }
  .square {
    display: none;
  }
  .profile_text_box {
    width: 100%;
    float: none;
  }
  .about_logo {
    width: 50%;
    display: inline-block;
    margin-top: 0px;
  }
  .profile_little_tit {
    margin-top: 15px;
    padding-bottom: 15px;
  }
  .profile_little_tit span {
    font-size: 20px;
    padding-right: 4px;
  }
  .profile_little_tit span + span {
    padding-left: 10px;
  }
  .profile_content {
    height: auto;
    margin-top: 15px;
    overflow-y: visible;
  }
  .profile_content p {
    font-size: 14px;
    line-height: 22px;
    color: #666;
  }
  .profile_content p + p {
    margin-top: 8px;
  }
  .profile_img {
    width: 100%;
    float: none;
    margin-right: 0px;
    margin-top: 15px;
  }
  /* 公司简介 结束 */
  /* 文化基因 开始 */
  .grey_page {
    background-color: #fafafa;
  }
  .philosophy {
    padding-bottom: 20px;
  }
  .philosophy_left {
    width: 100%;
    float: none;
    height: auto;
    position: relative;
  }
  .philosophy_img {
    width: 100%;
  }
  .words {
    padding: 8px 10px;
    bottom: 0px;
    right: 0px;
    text-align: right;
  }
  .words_img {
    width: 100%;
  }
  .philosophy_right {
    width: 100%;
    height: auto;
    float: none;
    margin-top: 20px;
  }
  .icon_circle {
    width: 41px;
    height: 41px;
    box-shadow: 0px 8px 10px 0px rgba(158, 165, 179, 0.1);
  }
  .icon_circle img {
    width: 12px;
  }
  .philosophy_info {
    width: 83%;
    height: auto;
    float: right;
    overflow-y: visible;
  }
  .philosophy_info_top {
    font-size: 16px;
    margin-top: 0px;
  }
  .philosophy_info_bottom {
    font-size: 14px;
    margin-top: 4px;
  }
  .philosophy_info_box + .philosophy_info_box {
    margin-top: 20px;
  }
  /* 文化基因 结束 */
  /* 全面质效 开始 */
  .quality_top {
    background-color: #fff;
    box-shadow: 0px 8px 15px 0px rgba(173, 173, 173, 0.25);
  }
  .cup {
    width: 10.8%;
    position: absolute;
    bottom: 0px;
    right: 0px;
  }
  .red_bg {
    width: 33%;
  }
  .quality_desc_mobile_box {
    display: inline-block;
    width: 40%;
    vertical-align: middle;
    margin-left: 30px;
  }
  .quality_desc_mobile {
    display: block;
    width: 100%;
    font-size: 10px;
  }
  .quality_bottom {
    /* width: 100%; */
    margin: 20px auto;
    text-align: center;
  }
  .quality_bottom img {
    width: 47%;
    margin-bottom: 4px;
  }
  .quality_bottom img + img {
    margin-left: 0px;
  }
  /* 全面质效 结束 */
  /* 知行合一 开始 */
  .walk_talk {
    padding-bottom: 20px;
  }
  .walk_talk_left {
    width: 100%;
    float: none;
    margin-top: 0px;
  }
  .walk_talk_left_tit {
    font-size: 22px;
    color: #333;
    font-weight: 600;
  }
  .walk_talk_left_text {
    height: auto;
    overflow-y: visible;
    font-size: 14px;
    line-height: 24px;
    color: #666;
    margin-top: 10px;
  }
  .walk_talk_right {
    width: 100%;
    height: 200px;
    float: none;
    position: relative;
    margin-top: 10px;
  }
  .rect_bg {
    display: none;
  }
  .walk_talk_right_img {
    width: 100%;
    height: auto;
    position: absolute;
    top: 0px;
    left: 0px;
  }
  /* 知行合一 结束 */
}

.tit_box img {
  height: 16px;
}

@media (max-width: 767px) {
  .quality_bottom img {
    width: 44%;
    margin: 0px 6% 20px 3% !important;
  }
  .quality_bottom img:nth-child(2n) {
    margin-left: 0px !important;
    margin-right: 3% !important;
  }
  .tit_box img {
    height: 12px;
  }
}

/*--- yuanna 二次新增 start ---*/

/*--- tab标签 start ---*/

.big_container {
  width: 1200px;
  margin: 0px auto;
  overflow: hidden;
}

.tab_ul {
  margin-top: 30px;
  margin-bottom: 30px;
  text-align: center;
}

.tab_ul li {
  position: relative;
  float: left;
  background-color: #f7f7f7;
  cursor: pointer;
  padding: 10px 20px;
  font-size: 18px;
  color: #666666;
  margin-left: 25px;
  margin-right: 25px;
}

.tab_ul li:hover {
  font-weight: bold;
  color: #ffffff !important;
  background-color: #d90003 !important;
}

.clickFirst_tagLi_style {
  font-weight: bold;
  color: #ffffff !important;
  background-color: #d90003 !important;
}

/*--- tab标签 end ---*/

/*--- 全面质效 start ---*/

.quality_effect_info {
  position: relative;
  width: 1200px;
  overflow: hidden;
  margin-bottom: 30px;
}

.quality_effect_con > ul > li {
  background: url('../images/quality_effect_bg.jpg') no-repeat 50% 50%;
  background-size: 100% 100%;
  overflow: hidden;
  min-height: 248px;
}

.quality_effect_img {
  float: left;
  position: relative;
  margin-left: 50px;
}

.quality_effect_img2 {
  float: right;
  position: relative;
  margin-right: 50px;
}

.quality_effect_text {
  position: relative;
  width: 700px;
  float: right;
  margin-right: 100px;
  margin-top: 50px;
}

.quality_effect_text2 {
  position: relative;
  width: 700px;
  float: left;
  margin-left: 100px;
  margin-top: 50px;
}

.quality_effect_text_title {
  font-size: 24px;
  color: #333333;
}

.quality_effect_text_title span {
  font-size: 24px;
  font-weight: bold !important;
  color: #d90003 !important;
}

.quality_effect_text_info {
  font-size: 18px;
  color: #666666;
}

.text_info_every_img {
  position: relative;
  float: left;
}

.text_info_every_text {
  font-size: 18px;
  color: #666666;
  margin-left: 15px;
}

.text_info_zg_text {
  font-size: 18px;
  color: #666666;
}

.quality_effect_line_long {
  position: relative;
  float: left;
  width: 30px;
}

.quality_effect_line_short {
  position: relative;
  width: 5px;
  float: right;
}

.quality_effect_line {
  width: 40px;
  margin-top: 5px;
  margin-bottom: 10px;
}

.quality_effect_text_info > ul > li {
  width: 170px;
  float: left;
}

.elite_team {
  width: 1200px;
  margin: 0px auto;
  overflow: hidden;
  margin-bottom: 70px;
  position: relative;
}

.elite_team_title {
  overflow: hidden;
  position: relative;
  width: 180px;
  text-align: center;
  margin: 0px auto;
}

.elite_team_title_left {
  width: 30px;
  position: relative;
  float: left;
}

.elite_team_title_text {
  font-size: 28px;
  color: #333333;
  margin-bottom: 36px;
  float: left;
  position: relative;
  margin-top: -5px;
  margin-left: 5px;
}

.team_info {
  width: 1200px;
  background: url('../images/elite_team_bg.jpg') no-repeat 50% 50%;
  background-size: 100% 100%;
  margin: 0px auto;
}

.elite_team_title_right {
  width: 30px;
  float: right;
}

.team_info_text {
  padding: 10px;
  font-size: 16px;
  line-height: 32px;
  color: #666666;
  max-height: 120px;
  overflow-y: auto;
  text-align: center; /* yuanna update */
}

/*修改滚动条样式   start */

.team_info_text::-webkit-scrollbar {
  width: 8px;
  height: 50px;
}

/*--流程样式start--*/

.quality_progress_top {
  text-align: center;
}

.quality_progress_list {
  overflow: hidden;
}

.quality_progress_list li {
  width: 20%;
  float: left;
  position: relative;
  text-align: center;
  cursor: pointer;
  line-height: 40px;
  position: relative;
  z-index: 1;
}

.quality_progress_list li img {
  max-height: 72px;
  display: block;
  margin: 0px auto 98px;
}

.quality_progress_tit {
  font-size: 24px;
  color: #333;
  margin-bottom: 25px;
}

.quality_progress_list li:after {
  position: absolute;
  top: 120px;
  content: '';
  left: 0px;
  right: 0px;
  margin: 0px auto;
  width: 12px;
  height: 12px;
  background: #fff;
  border: solid 1px #ccc;
  display: block;
  border-radius: 50%;
  z-index: 1;
}

.quality_progress_main {
  position: relative;
}

.quality_progress_main:after {
  display: block;
  content: '';
  position: relative;
  left: 0px;
  top: -70px;
  width: 100%;
  height: 1px;
  border-bottom: 1px dashed #e5e5e5;
}

.quality_progress_list li:hover .quality_progress_tit {
  font-size: 24px;
}

.quality_progress_list li:hover:after {
  border: solid 1px #fb0202;
}

.quality_progress {
  padding-top: 30px;
  padding-bottom: 70px;
  width: 1200px;
  margin: 0px auto;
}

.quality_progress_top_tit {
  font-size: 28px;
  margin-bottom: 40px;
  color: #333333;
}

.quality_progress_top_desc {
  width: 100%;
  font-size: 14px;
  margin: 0px auto 40px;
  line-height: 24px;
}

.quality_progress_list li img {
  height: 100%;
  margin-bottom: 40px;
  margin-top: -40px;
  position: relative;
}

.quality_progress_list li {
  padding-top: 70px;
  position: relative;
}

.quality_progress_tit {
  font-size: 22px;
  color: #333333;
  margin-bottom: 12px;
}

.quality_progress_list li:after {
  width: 8px;
  height: 8px;
}

/*--流程样式end--*/

/*--精英团队照片 样式start--*/

.team_photo {
  margin-bottom: 70px;
}

.team_photo_top {
  width: 1200px;
  margin: 0px auto;
  overflow: hidden;
  position: relative;
  margin-bottom: 10px;
}

.team_photo_bottom {
  width: 1200px;
  margin: 0px auto;
  overflow: hidden;
  position: relative;
}

.top_imgs,
.bottom_imgs {
  width: 100%;
  position: relative;
}

.top_photo_text {
  position: relative;
  float: left;
  max-height: 116px;
}

.top_photo_text_words {
  font-size: 22px;
  line-height: 48px;
  color: #ffffff;
  width: 22px;
  margin: 0px auto;
  position: relative;
  bottom: 250px;
}

.top_photo_img1 {
  float: left;
  position: relative;
}

.bottom_photo_img1,
.bottom_photo_img2 {
  float: left;
  position: relative;
  margin-right: 10px;
}

.top_photo_img2,
.bottom_photo_img3 {
  position: relative;
  float: right;
}

/*--精英团队照片 样式end--*/

/*--- 全面质效 end ---*/

/*--企业社会责任 start--*/

.social_responsibility_content {
  overflow: hidden;
  margin-top: 100px;
  margin-bottom: 100px;
}

.social_responsibility_content_top {
  position: relative;
  background-color: #f7f7f7;
}

.social_responsibility_content_text {
  line-height: 34px;
  color: #333333;
  padding: 40px 100px;
  text-align: center; /* yuanna update */
}

/*修改滚动条样式   start */

.social_responsibility_content_text::-webkit-scrollbar {
  width: 8px;
  height: 50px;
}

.social_responsibility_ul {
  width: 1200px;
  margin: 0px auto;
  overflow: hidden;
}

.social_responsibility_img_right {
  position: relative;
  float: right;
}

.social_responsibility_img_left2 {
  position: relative;
  width: 442px;
  height: 290px;
  padding-right: 12px;
  padding-bottom: 12px;
}

.social_responsibility_img_left {
  position: relative;
  float: left;
  width: 442px;
  height: 290px;
  padding-left: 12px;
  padding-bottom: 12px;
}
.social_responsibility_img_left2 img,
.social_responsibility_img_left img {
  width: 430px;
  height: 280px;
  position: relative;
}
.social_responsibility_img_line {
  left: 0px;
}
.social_responsibility_img_line2 {
  right: 0px;
}
.social_responsibility_img_line2,
.social_responsibility_img_line {
  width: 140px;
  height: 140px;
  background-color: #0004e9;
  position: absolute;
  bottom: 0px;
}

.social_responsibility_text_left {
  position: relative;
  float: left;
  width: 700px;
}

.social_responsibility_text_right {
  position: relative;
  float: right;
  width: 700px;
}

.social_responsibility_text_title {
  font-weight: bold;
  color: #333333;
  min-width: 170px;
}

.social_responsibility_text_title span {
  color: #d90003 !important;
}

.social_responsibility_line_long {
  width: 50px;
  height: 2px;
  background-color: #0004e9;
  margin-top: 40px;
  margin-bottom: 40px;
}

.social_responsibility_text_info {
  width: 700px;
  line-height: 32px;
  color: #333333;
  opacity: 0.8;
  max-height: 150px;
  overflow-y: auto;
}

/*修改滚动条样式   start */

.social_responsibility_text_info::-webkit-scrollbar {
  width: 8px;
  height: 50px;
}

.social_responsibility_ul > ul > li {
  margin-bottom: 30px;
  width: 100%;
  overflow: hidden;
}
.social_responsibility_ul > ul > li + li {
  margin-top: 80px;
}
/*--企业社会责任 end--*/

/*--荣誉与资质 start--*/

/*--资质证书 start--*/

.qualification_certificate {
  width: 1200px;
  margin: 0px auto;
  overflow: hidden;
  margin-bottom: 70px;
  position: relative;
}

.qualification_certificate_title {
  overflow: hidden;
  position: relative;
  width: 180px;
  text-align: center;
  margin: 0px auto;
  margin-top: 20px; /* yuanna update */
}

.qualification_certificate_title_left {
  width: 31px;
  position: relative;
  float: left;
}

.qualification_certificate_title_text {
  font-size: 28px;
  color: #333333;
  margin-bottom: 36px;
  float: left;
  position: relative;
  margin-top: -5px;
  margin-left: 5px;
}

.qualification_certificate_title_right {
  width: 31px;
  float: right;
}

.certificate_info_every_img {
  position: relative;
  float: left;
}

.certificate_info_every_text {
  font-size: 20px;
  color: #666666;
  position: relative;
  padding: 10px;
  margin-left: 30px;
  margin-top: -10px;
}

.qualification_certificate_info {
  position: relative;
  width: 1200px;
  margin: 0px auto;
  overflow: hidden;
}

.qualification_certificate_info_every {
  position: relative;
  width: 550px;
  margin-top: 20px;
  margin-left: 20px;
}

.qualification_certificate_info > ul > li {
  position: relative;
  float: left;
  background-color: #f7f7f7;
  width: 580px;
  min-height: 70px;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 30px;
}

/*--资质证书 end--*/

/*-- 软件著作 start--*/

.software_works {
  width: 1200px;
  margin: 0px auto;
  overflow: hidden;
  margin-bottom: 70px;
  position: relative;
}

.software_bg {
  background: #f7f7f7;
}

.software_works_title {
  overflow: hidden;
  position: relative;
  width: 270px;
  text-align: center;
  margin: 0px auto;
  padding-top: 50px;
}

.software_works_title_left {
  width: 31px;
  position: relative;
  float: left;
}

.software_works_title_text {
  font-size: 28px;
  color: #333333;
  margin-bottom: 36px;
  float: left;
  position: relative;
  margin-top: -5px;
  margin-left: 5px;
}

.software_works_title_right {
  width: 31px;
  float: right;
}

.software_works_info_every_img {
  position: relative;
  float: left;
}

.software_works_info_every_text {
  font-size: 20px;
  color: #666666;
  position: relative;
  padding: 10px;
  margin-left: 30px;
  margin-top: -10px;
}

.software_works_info {
  position: relative;
  width: 1200px;
  margin: 0px auto;
  overflow: hidden;
}

.software_works_info_every {
  position: relative;
  width: 550px;
  margin-top: 20px;
  margin-left: 20px;
}

.software_works_info > ul > li {
  position: relative;
  float: left;
  background-color: #ffffff;
  width: 580px;
  min-height: 70px;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 30px;
}

/*--软件著作 end--*/

/*--专利证书 start*/

.patent_certificate {
  width: 1200px;
  margin: 0px auto;
  overflow: hidden;
  margin-bottom: 70px;
  position: relative;
}

.patent_certificate_title {
  overflow: hidden;
  position: relative;
  width: 180px;
  text-align: center;
  margin: 0px auto;
}

.patent_certificate_title_left {
  width: 31px;
  position: relative;
  float: left;
}

.patent_certificate_title_text {
  font-size: 28px;
  color: #333333;
  margin-bottom: 36px;
  float: left;
  position: relative;
  margin-top: -5px;
  margin-left: 5px;
}

.patent_certificate_title_right {
  width: 31px;
  float: right;
}

.patent_certificate_info_every_img {
  position: relative;
  float: left;
}

.patent_certificate_info_every_text {
  font-size: 20px;
  color: #666666;
  position: relative;
  padding: 10px;
  margin-left: 30px;
  margin-top: -10px;
}

.patent_certificate_info {
  position: relative;
  width: 1200px;
  margin: 0px auto;
  overflow: hidden;
}

.patent_certificate_info_every {
  position: relative;
  width: 550px;
  margin-top: 20px;
  margin-left: 20px;
}

.patent_certificate_info > ul > li {
  position: relative;
  float: left;
  background-color: #f7f7f7;
  width: 580px;
  min-height: 70px;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 30px;
}

/*--专利证书 end*/

/*--荣誉与资质 end--*/

/*--公司业绩 start--*/

/*--综合性城市馆标杆 start--*/

.achievement_city {
  width: 1200px;
  margin: 0px auto;
  overflow: hidden;
  margin-bottom: 70px;
  position: relative;
}

.achievement_city_title {
  position: relative;
  width: 280px;
  text-align: center;
  margin: 0px auto;
  margin-bottom: 30px;
  margin-top: 10px; /* yuanna update */
}

.achievement_city_title_text {
  font-size: 24px;
  color: #333333;
}

.achievement_city_title_line {
  width: 50px;
  margin: 0px auto;
}

.achievement_city_info_every_img {
  position: relative;
  float: left;
  margin-top: 23px;
}

.achievement_city_info_every_text {
  font-size: 18px;
  color: #666666;
  position: relative;
  padding: 10px;
  margin-left: 15px;
  margin-top: 12px;
}

.achievement_city_info {
  position: relative;
  width: 1200px;
  margin: 0px auto;
  overflow: hidden;
}

.achievement_city_info_every {
  position: relative;
  width: 550px;
  margin-left: 20px;
}

.achievement_city_info_left {
  position: relative;
  float: left;
}

.achievement_city_info_left > ul > li {
  position: relative;
  width: 100%;
  min-height: 70px;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 30px;
}

.achievement_city_info_right {
  float: right;
  position: relative;
}

.achievement_city_info_right > ul > li {
  position: relative;
  width: 100%;
  min-height: 70px;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 30px;
}

.li_bg_grey {
  background: url('../images/performance_bg_grey.jpg') no-repeat 50% 50%;
  background-size: 100% 100%;
}

.li_bg_block {
  background: url('../images/performance_bg_square.jpg') no-repeat 50% 50%;
  background-size: 100% 100%;
}

/*--综合性城市馆标杆 end--*/

/*--专属性主题馆精品 start--*/

.exclusive_theme {
  width: 1200px;
  margin: 0px auto;
  overflow: hidden;
  margin-bottom: 70px;
  position: relative;
}

.exclusive_theme_title {
  position: relative;
  width: 280px;
  text-align: center;
  margin: 0px auto;
  margin-bottom: 30px;
}

.exclusive_theme_title_text {
  font-size: 24px;
  color: #333333;
}

.exclusive_theme_title_line {
  width: 50px;
  margin: 0px auto;
}

.exclusive_theme_info_every_img {
  position: relative;
  float: left;
  margin-top: 23px;
}

.exclusive_theme_info_every_text {
  font-size: 18px;
  color: #666666;
  position: relative;
  padding: 10px;
  margin-left: 15px;
  margin-top: 12px;
}

.exclusive_theme_info {
  position: relative;
  width: 1200px;
  margin: 0px auto;
  overflow: hidden;
}

.exclusive_theme_info_every {
  position: relative;
  width: 550px;
  margin-left: 20px;
}

.exclusive_theme_info_left {
  position: relative;
  float: left;
}

.exclusive_theme_info_left > ul > li {
  position: relative;
  width: 100%;
  min-height: 70px;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 30px;
}

.exclusive_theme_info_right {
  float: right;
  position: relative;
}

.exclusive_theme_info_right > ul > li {
  position: relative;
  width: 100%;
  min-height: 70px;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 30px;
}

/*--专属性主题馆精品 end--*/

/*--沉浸式全景CAVE空间/数字沙盘 start--*/

.digital_sand_table {
  width: 1200px;
  margin: 0px auto;
  overflow: hidden;
  margin-bottom: 70px;
  position: relative;
}

.digital_sand_table_title {
  position: relative;
  width: 340px;
  text-align: center;
  margin: 0px auto;
  margin-bottom: 30px;
}

.digital_sand_table_title_text {
  font-size: 24px;
  color: #333333;
}

.digital_sand_table_title_line {
  width: 50px;
  margin: 0px auto;
}

.digital_sand_table_info_every_img {
  position: relative;
  float: left;
  margin-top: 23px;
}

.digital_sand_table_info_every_text {
  font-size: 18px;
  color: #666666;
  position: relative;
  padding: 10px;
  margin-left: 15px;
  margin-top: 12px;
}

.digital_sand_table_info {
  position: relative;
  width: 1200px;
  margin: 0px auto;
  overflow: hidden;
}

.digital_sand_table_info_every {
  position: relative;
  width: 550px;
  margin-left: 20px;
}

.digital_sand_table_info_left {
  position: relative;
  float: left;
}

.digital_sand_table_info_left > ul > li {
  position: relative;
  width: 100%;
  min-height: 70px;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 30px;
}

.digital_sand_table_info_right {
  float: right;
  position: relative;
}

.digital_sand_table_info_right > ul > li {
  position: relative;
  width: 100%;
  min-height: 70px;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 30px;
}

/*--沉浸式全景CAVE空间/数字沙盘 end--*/

/*--公司业绩 end--*/

/*--- 移动端 start ---*/

@media (max-width: 767px) {
  .container {
    padding: 0px;
  }
  .social_responsibility_img_left {
    width: 100%;
  }
  .social_responsibility_text_right,
  .social_responsibility_ul > ul > li + li,
  .social_responsibility_text_left {
    margin-top: 20px;
  }
  /*--- tab标签 start ---*/
  .big_container {
    max-width: 100%;
    margin: 0px auto;
    overflow: hidden;
    padding: 0px 2%;
  }
  .tab_ul {
    margin: 0px auto;
    position: relative;
  }
  .tab_ul li {
    font-size: 14px;
    cursor: pointer;
    color: #666666;
    float: left;
    margin: 1.5%;
    padding: 10px;
    background-color: #f7f7f7;
    width: 47%;
  }
  /*--- tab标签 end ---*/
  /*--- 全面质效 start ---*/
  .quality_effect_info {
    max-width: 100%;
    margin: 0px auto;
    overflow: hidden;
    padding: 0px 2%;
    margin-bottom: 20px;
  }
  .quality_effect_con > ul > li > div {
    display: inline-block;
  }
  .quality_effect_con > ul > li {
    margin: 0px auto;
    position: relative;
    min-height: 300px;
    background-size: 100% auto;
    margin-bottom: 10px;
  }
  .quality_effect_text_info > ul > li {
    width: 47% !important;
  }
  .quality_effect_text_info {
    font-size: 16px !important;
  }
  .quality_effect_img {
    width: 100%;
    float: none;
    margin: 0px auto;
    text-align: center;
  }
  .quality_effect_img2 {
    width: 100%;
    float: none;
    margin: 0px auto;
    text-align: center;
  }
  .quality_effect_text {
    float: none;
    width: 100%;
    margin: 0px auto;
    padding: 15px;
  }
  .quality_effect_text2 {
    float: none;
    width: 100%;
    margin: 0px auto;
    padding: 15px;
  }
  .quality_effect_text_title {
    font-size: 16px !important;
  }
  .quality_effect_text_title span {
    font-size: 16px !important;
  }
  .text_info_every_text {
    font-size: 14px !important;
  }
  .text_info_zg_text {
    font-size: 14px !important;
  }
  .elite_team {
    width: 100%;
    margin: 0px auto;
    overflow: hidden;
    position: relative;
  }
  .elite_team_title {
    overflow: hidden;
    position: relative;
    width: 90%;
    text-align: center;
    margin: 0px auto;
    margin-bottom: 10px;
  }
  .elite_team_title > div {
    display: inline-block;
  }
  .elite_team_title_text {
    font-size: 18px;
    margin: 0px auto;
    text-align: center;
    width: 85%;
    float: none;
  }
  .elite_team_title_left {
    width: 15px;
  }
  .elite_team_title_right {
    width: 15px;
  }
  .team_info {
    width: 100%;
    background: url('../images/elite_team_bg.jpg') repeat-y 50% 50%;
    background-size: 100% 100%;
    margin: 0px auto;
  }
  .team_info_text {
    padding: 20px;
    max-height: inherit;
    font-size: 14px;
    line-height: 25px;
  }
  /*--- 全面质效 end ---*/
  /*-- 流程 start--*/
  .quality_progress {
    width: 100%;
    margin: 0px auto;
    overflow: hidden;
    padding-bottom: 20px;
  }
  .quality_progress_top {
    text-align: center;
  }
  .quality_progress_list {
    overflow: hidden;
  }
  .quality_progress_list li {
    width: 100%;
    float: left;
    position: relative;
    text-align: center;
    cursor: pointer;
    line-height: 5px;
    position: relative;
    z-index: 1;
  }
  .quality_progress_list li:after {
    position: absolute;
    top: 85px;
    content: '';
    left: 0px;
    right: 0px;
    margin: 0px auto;
    width: 12px;
    height: 12px;
    background: #fff;
    border: solid 1px #ccc;
    display: block;
    border-radius: 50%;
    z-index: 1;
  }
  .quality_progress_main {
    position: relative;
  }
  .quality_progress_main:after {
    display: block;
    content: '';
    position: relative;
    left: 0px;
    top: -70px;
    width: 100%;
    height: 1px;
    border-bottom: none;
  }
  .quality_progress_list li:hover .quality_progress_tit {
    font-size: 24px;
  }
  .quality_progress_list li:hover:after {
    border: solid 1px #fb0202;
  }
  .quality_progress_top_tit {
    font-size: 18px;
    margin-bottom: 0px;
    color: #333333;
  }
  .quality_progress_top_desc {
    width: 100%;
    font-size: 14px;
    margin: 0px auto 40px;
    line-height: 24px;
  }
  .quality_progress_list li img {
    height: 50px;
    margin-bottom: 27px;
    margin-top: -40px;
    position: relative;
  }
  .quality_progress_tit {
    font-size: 16px;
    color: #333333;
    margin-bottom: 6px;
  }
  .quality_progress_list li:after {
    width: 8px;
    height: 8px;
  }
  /*-- 流程 end--*/
  /*--精英团队照片 start--*/
  .team_photo_top,
  .team_photo_bottom {
    width: 100%;
  }
  .top_imgs,
  .bottom_imgs {
    width: 96%;
    margin: 0 2%;
  }
  .top_photo_img2,
  .bottom_photo_img3 {
    float: none;
  }
  .bottom_photo_img1,
  .bottom_photo_img2 {
    margin: 0px auto;
  }
  .top_photo_text_phone {
    text-align: center;
    margin-bottom: 15px;
  }
  .phone_text {
    font-size: 22px;
    color: #d90003;
  }
  .team_photo {
    margin-bottom: 20px;
    padding-top: 10px;
  }
  /*--精英团队照片 end--*/
  /*--荣誉与资质 start--*/
  /*--资质证书 start--*/
  .qualification_certificate {
    width: 100%;
    margin-bottom: 0px;
  }
  .qualification_certificate_title {
    overflow: hidden;
    position: relative;
    width: 90%;
    text-align: center;
    margin: 0px auto;
    margin-bottom: 10px;
  }
  .qualification_certificate_title > div {
    display: inline-block;
  }
  .qualification_certificate_title_left {
    width: 15px;
    position: relative;
    float: left;
  }
  .qualification_certificate_title_text {
    font-size: 18px;
    color: #333333;
    margin: 0px auto;
    text-align: center;
    width: 85%;
    float: none;
  }
  .qualification_certificate_title_right {
    width: 15px;
    float: right;
  }
  .certificate_info_every_img {
    position: relative;
    float: left;
    margin-top: 10px;
  }
  .certificate_info_every_img img {
    width: 90%;
  }
  .certificate_info_every_text {
    font-size: 14px;
    padding: 10px;
    margin-left: 25px;
    margin-top: 0px;
  }
  .qualification_certificate_info {
    width: 100%;
    margin: 0px auto;
    overflow: hidden;
  }
  .qualification_certificate_info_every {
    position: relative;
    width: 100%;
    margin: 0px auto;
    margin-top: 5px;
    margin-left: 10px;
  }
  .qualification_certificate_info > ul > li {
    position: relative;
    float: left;
    background-color: #f7f7f7;
    width: 100%;
    min-height: 50px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 30px;
  }
  /*--资质证书 end--*/
  /*-- 软件著作 start--*/
  .software_works {
    width: 100%;
    margin: 0px auto;
    overflow: hidden;
    margin-bottom: 0px;
    padding: 0 4%;
  }
  .software_works_title {
    overflow: hidden;
    position: relative;
    width: 90%;
    text-align: center;
    margin: 0px auto;
    padding-top: 10px;
    margin-bottom: 10px;
  }
  .software_works_title > div {
    display: inline-block;
  }
  .software_works_title_left {
    width: 15px;
  }
  .software_works_title_text {
    font-size: 18px;
    margin: 0px auto;
    text-align: center;
    width: 85%;
    float: none;
  }
  .software_works_title_right {
    width: 15px;
    float: right;
  }
  .software_works_info_every_img {
    position: relative;
    float: left;
    margin-top: 10px;
  }
  .software_works_info_every_img img {
    width: 90%;
  }
  .software_works_info_every_text {
    font-size: 14px;
    padding: 10px;
    margin-left: 25px;
    margin-top: 0px;
  }
  .software_works_info {
    position: relative;
    width: 100%;
    margin: 0px auto;
    overflow: hidden;
  }
  .software_works_info_every {
    position: relative;
    width: 100%;
    margin-top: 5px;
    margin-left: 10px;
  }
  .software_works_info > ul > li {
    position: relative;
    float: left;
    background-color: #ffffff;
    width: 100%;
    min-height: 50px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 30px;
  }
  /*--软件著作 end--*/
  /*--专利证书 start*/
  .patent_certificate {
    width: 100%;
    margin-bottom: 10px;
    padding: 0 4%;
  }
  .patent_certificate_title {
    overflow: hidden;
    position: relative;
    width: 90%;
    text-align: center;
    margin: 0px auto;
    margin-bottom: 10px;
    padding-top: 10px;
  }
  .patent_certificate_title > div {
    display: inline-block;
  }
  .patent_certificate_title_left {
    width: 15px;
  }
  .patent_certificate_title_text {
    font-size: 18px;
    color: #333333;
    margin: 0px auto;
    text-align: center;
    width: 85%;
    float: none;
  }
  .patent_certificate_title_right {
    width: 15px;
  }
  .patent_certificate_info_every_img {
    position: relative;
    float: left;
    margin-top: 10px;
  }
  .patent_certificate_info_every_img img {
    width: 90%;
  }
  .patent_certificate_info_every_text {
    font-size: 14px;
    padding: 10px;
    margin-left: 25px;
    margin-top: 0px;
  }
  .patent_certificate_info {
    width: 100%;
    margin: 0px auto;
    overflow: hidden;
  }
  .patent_certificate_info_every {
    position: relative;
    width: 100%;
    margin: 0px auto;
    margin-top: 5px;
    margin-left: 10px;
  }
  .patent_certificate_info > ul > li {
    position: relative;
    float: left;
    background-color: #f7f7f7;
    width: 100%;
    min-height: 50px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 30px;
  }
  /*--专利证书 end*/
  /*--荣誉与资质 end--*/
  /*--综合性城市馆标杆 start--*/
  .achievement_city {
    width: 100%;
    margin: 0px auto;
    margin-bottom: 10px;
  }
  .achievement_city_title {
    position: relative;
    width: 96%;
    text-align: center;
    margin: 0px auto;
    margin-bottom: 5px;
  }
  .achievement_city_title_text {
    font-size: 18px;
    color: #333333;
  }
  .achievement_city_title_line {
    width: 25px;
    margin: 0px auto;
  }
  .achievement_city_info_every_text {
    font-size: 14px;
    padding: 10px;
    margin-left: 10px;
    margin-top: 5px;
  }
  .achievement_city_info {
    position: relative;
    width: 100%;
    margin: 0px auto;
    overflow: hidden;
  }
  .achievement_city_info_every {
    position: relative;
    width: 100%;
    margin-left: 10px;
  }
  .achievement_city_info_left > ul > li {
    position: relative;
    width: 100%;
    min-height: 20px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 20px;
  }
  /*  yuanna update start */
  .achievement_city_info_left {
    float: none;
  }
  .achievement_city_info_right {
    float: none;
  }
  /*  yuanna update end */
  .achievement_city_info_right > ul > li {
    position: relative;
    width: 100%;
    min-height: 20px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 20px;
  }
  .achievement_city_info_every_img {
    margin-top: 13px;
  }
  /*--综合性城市馆标杆 end--*/
  /*--专属性主题馆精品 start--*/
  .exclusive_theme {
    width: 100%;
    margin: 0px auto;
    margin-bottom: 10px;
  }
  .exclusive_theme_title {
    position: relative;
    width: 96%;
    text-align: center;
    margin: 0px auto;
    margin-bottom: 5px;
  }
  .exclusive_theme_title_text {
    font-size: 18px;
    color: #333333;
  }
  .exclusive_theme_title_line {
    width: 25px;
    margin: 0px auto;
  }
  .exclusive_theme_info_every_text {
    font-size: 14px;
    padding: 10px;
    margin-left: 10px;
    margin-top: 5px;
  }
  .exclusive_theme_info {
    position: relative;
    width: 100%;
    margin: 0px auto;
    overflow: hidden;
  }
  .exclusive_theme_info_every {
    position: relative;
    width: 100%;
    margin-left: 10px;
  }
  /* yuanna update start */
  .exclusive_theme_info_left {
    float: none;
  }
  .exclusive_theme_info_right {
    float: none;
  }
  /* yuanna update end */
  .exclusive_theme_info_left > ul > li {
    position: relative;
    width: 100%;
    min-height: 20px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 20px;
  }
  .exclusive_theme_info_right > ul > li {
    position: relative;
    width: 100%;
    min-height: 20px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 20px;
  }
  .exclusive_theme_info_every_img {
    margin-top: 13px;
  }
  /*--专属性主题馆精品 end--*/
  /*--沉浸式全景CAVE空间/数字沙盘 start--*/
  .digital_sand_table {
    width: 100%;
    margin: 0px auto;
    margin-bottom: 20px;
  }
  .digital_sand_table_title {
    position: relative;
    width: 96%;
    text-align: center;
    margin: 0px auto;
    margin-bottom: 5px;
  }
  .digital_sand_table_title_text {
    font-size: 18px;
    color: #333333;
  }
  .digital_sand_table_title_line {
    width: 25px;
    margin: 0px auto;
  }
  .digital_sand_table_info_every_img {
    position: relative;
    float: left;
    margin-top: 13px;
  }
  .digital_sand_table_info_every_text {
    font-size: 14px;
    padding: 10px;
    margin-left: 10px;
    margin-top: 5px;
  }
  .digital_sand_table_info {
    position: relative;
    width: 100%;
    margin: 0px auto;
    overflow: hidden;
  }
  .digital_sand_table_info_every {
    position: relative;
    width: 100%;
    margin-left: 10px;
  }
  /* yuanna update start */
  .digital_sand_table_info_left {
    float: none;
  }
  .digital_sand_table_info_right {
    float: none;
  }
  /* yuanna update end */
  .digital_sand_table_info_left > ul > li {
    position: relative;
    width: 100%;
    min-height: 20px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 20px;
  }
  .digital_sand_table_info_right > ul > li {
    position: relative;
    width: 100%;
    min-height: 20px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 20px;
  }
  /*--沉浸式全景CAVE空间/数字沙盘 end--*/
  /*--企业社会责任 start--*/
  .social_responsibility_content {
    width: 100%;
    margin: 0px auto;
    overflow: hidden;
    margin-bottom: 20px;
  }
  .social_responsibility_content_top {
    width: 100%;
    margin: 0px auto;
    overflow: hidden;
  }
  .social_responsibility_content_text {
    line-height: 25px;
    color: #333333;
    padding: 10px;
  }
  .social_responsibility_ul {
    width: 100%;
    margin: 0px auto;
    overflow: hidden;
  }
  .social_responsibility_text_left {
    width: 100%;
  }
  .social_responsibility_text_right {
    width: 100%;
  }
  .social_responsibility_text_title {
    font-size: 18px;
    font-weight: bold;
    color: #333333;
    width: 100%;
  }
  .social_responsibility_line_long {
    position: relative;
    width: 30px;
    margin-top: 5px;
    margin-bottom: 10px;
  }
  .social_responsibility_text_info {
    width: 100%;
    line-height: 26px;
    max-height: inherit;
  }
  .social_responsibility_ul > ul > li {
    margin-bottom: 30px;
    width: 100%;
    overflow: hidden;
  }
  /*--企业社会责任 end--*/
  #contact_us > .container {
    overflow: hidden;
    z-index: 10;
    margin-bottom: 0px;
    position: relative;
  }
  .container_map {
    max-width: 100%;
    min-width: 100%;
    margin: 0px auto;
    overflow: hidden;
  }
}

/*--- yuanna 二次新增 end ---*/
